Results 1 to 7 of 7

Thread: Updating wii from 4.2 to 4.3 = brick?

  1. #1

    Question Updating wii from 4.2 to 4.3 = brick?

    Hey guys. Im a n00b at wii hacking, but do have experience with other consoles/devices. I have a softmodded wii at 4.2u NTSC region and i am wondering if a system update will cause my wii to brick. THanks for all the help

  2. #2
    New Member GMD's Avatar
    Join Date
    Oct 2009
    Location
    South UK
    Posts
    196
    updating to 4.3 is not recommended on this site.
    There is no reason whatsoever to upgrade anyway.
    PAL 4.2E|BootMii/Boot2+IOS|Priiloader v0.5beta|HBC 1.0.8|ciosX rev20 [249/57][250/56]
    Wiiflow [rev 254]|WiiMC v1.0.9|1.5TB HDD|
    Click if I've helped you

  3. #3
    It won't brick you, but there's ABSOLUTELY NO reason to update. All 4.3 did was attempt to block softmods.

  4. #4
    Quote Originally Posted by GMD View Post
    There is no reason whatsoever to upgrade anyway.
    Well, below Firmware 4.0 does not support SDHC cards, and not all Firmwares can fully use Priiloader hacks.
    And upgrading to 4.3 is FAIL. I repeat: FAIL!

  5. #5
    Junior Member unrealtron's Avatar
    Join Date
    Jun 2010
    Location
    Venezuela
    Posts
    791
    It wonīt brick you, couse you wonīt upgrade.
    if something is working donīt mess with it




    If I did help you, click on the thanks button , itīs free
    How to play out of region games (disc playing) Neogamma
    uLoader Priiloader

  6. #6
    Quote Originally Posted by unrealtron View Post
    It wonīt brick you, couse you wonīt upgrade.
    if something is working donīt mess with it
    ''If it's working, don't fix it.''

  7. #7
    New Member GMD's Avatar
    Join Date
    Oct 2009
    Location
    South UK
    Posts
    196
    Quote Originally Posted by TheBandicootAddict View Post
    Well, below Firmware 4.0 does not support SDHC cards, and not all Firmwares can fully use Priiloader hacks.
    Agreed there but OP is on 4.2 so there is no real reason to upgrade
    The only thing 4.3 has that anyone would want is IOS58 but that can be installed seperatly
    PAL 4.2E|BootMii/Boot2+IOS|Priiloader v0.5beta|HBC 1.0.8|ciosX rev20 [249/57][250/56]
    Wiiflow [rev 254]|WiiMC v1.0.9|1.5TB HDD|
    Click if I've helped you

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •